:root
{
    --fsize-base: 10px;
    --hover-color: #F26522;
}

a
{
    text-decoration: none;
    /* color: #fff; */
}

.container
{
    width: 1030px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.main-background
{
    background: url("../img/background.png");
    background-size: cover;
    font-family: sans-serif;
    position: relative;
}
.main-background::after
{
    content: '';
    z-index: 1;
    background: #585858;
    opacity: .5;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

a,
.copy
{
    color: #fff;
}

/* header */
.top-block
{
    padding-top: 50px;
    padding-bottom: 20px;
    display: flex;
    justify-content: space-between;
}
.logo-link
{
    position: relative;
    display: flex;
    align-items: flex-end;
}

/* 2 логотипа накладываем друг на друга и при наведении меняем z-index */
.logo-white
{
    width: 53px;
}
.logo-hover
{
    position: absolute;
    z-index: -1;
}
.logo-link:hover .logo-text
{
    color: var(--hover-color);
}
.logo-link:hover .logo-hover
{
    z-index: 1;
}

.logo-text
{
    margin-left: 8px;
    font-size: calc(var(--fsize-base) * 2.9);
    line-height: calc(var(--fsize-base) * 4.4);
    font-weight: 700;
    text-transform: uppercase;
    align-self: flex-end;
}
.logo-small, .contacts a
{
    font-size: calc(var(--fsize-base) * 1.8);
    line-height: var(--fsize-base);
}

.contacts
{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}
.contacts a:hover
{
    color: var(--hover-color);
}


/* gallery */
.gallery-list
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.gallery-item
{
    width: calc((100%/3) - (62px*2/3));
    margin-bottom: 35px;
    transition: bottom 2s;
    box-sizing: border-box;
    
}

.gallery-item:hover .gallery-item-info
{
    bottom: 27%;
    opacity: 1;

}
.gallery-item:hover .gallery-item-title
{
    color: var(--hover-color)
}
/* .gallery-item:hover .gallery-item-image
{
    border-image: linear-gradient(to left, black,var(--hover-color));
    border-image-slice: 1;
} */

.gallery-item-image-block
{
    display: flex;
    flex-direction: column;
    border: 3px solid transparent;
    border-image: linear-gradient(to right bottom, black, white);
    border-image-slice: 1;
    height: 200px;
    overflow: hidden;
}
.gallery-item-image
{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.gallery-item-info
{
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    padding: 10px 15px;
    background-color: var(--hover-color);
    transition: bottom .9s ease-in-out, z-index .6s ease-in-out, opacity 1s ease-out;
}
.info-text
{
    font-size: var(--fsize-base);

    margin-bottom: 8px;
}
.info-price
{
    font-size: calc(var(--fsize-base) * 2);
}
.bottom-info
{
    display: flex;
    justify-content: space-between;
    /* align-items: flex-end; */
}
.info-view
{
    text-transform: capitalize;
    font-size: calc(var(--fsize-base) * 1.4);
    line-height: calc(var(--fsize-base) * 1.4);
}
.info-view::after
{
    content: '';
    background: url('../img/logos/view.svg') no-repeat;
    display: inline-block;
    margin-left: 5px;
    padding: 5px;
    font-size: calc(var(--fsize-base) * 1.4);
    line-height: calc(var(--fsize-base) * 1.4);
}

.gallery-item-title
{
    font-size: calc(var(--fsize-base) * 1.8);
    line-height: calc(var(--fsize-base) * 1.8);
    text-align: center;
    margin-top: 20px;
}



/* footer */
.bottom-block
{
    display: flex;
    justify-content: center;
    padding: 15px 0;
}
.copy
{
    font-size: calc(var(--fsize-base) * 1.2);
    line-height: calc(var(--fsize-base) * 1.2);
}

@media(max-width: 1000px)
{
    .gallery-item
    {
        width: calc(100% / 2);
        margin-bottom: 15px;
        transition: bottom 2s;
    }
}